requests的一个错误 :

原创
2016/12/17 15:35
阅读数 138

 

今天在更新的时候提示一个错误

from requests.exceptions import (ConnectTimeout, ReadTimeout,
ImportError: cannot import name ConnectTimeout
 

后面找到原因是因为requests版本太低,升级一下就好了

具体issuess说明:https://github.com/geduldig/TwitterAPI/issues/46

pip install --ignore-installed requests

然后重新启动就好了 

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部